<?php
	include(__DIR__.'/../includes/sysinit.php');
	$html	= "";
	if ($_POST['input_id'])
	{					
		$sql		= '	select client_type_nature.client_type_nature_id as VAL, client_type_nature_name as DESCR 
						from client_type_nature';
                        $sql		.=' where (client_type_nature_name like "%'.$_POST['input_id'].'%") or ( client_type_nature_name like "%'.$_POST['input_id'].'%")
						order by client_type_nature_name';			
		$rows = $sableDB->getRows($sql);
		foreach($rows as $row) 
		{
			$html .= '<option value="'.$row['VAL'].'">'.$row['DESCR'].'</option>';
		}
	}
	$data['output_list'] = $html;
	SableSystem::ajaxFillField($html, $_POST['field_id']);